.clear{
	overflow:hidden;
	zoom:1;
}

.eventDesign{
	width: 900px;
	margin: 0 auto;
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.eventDesign p{
    font-size: 16px;
}

.eventDesign .title{
	background-image:url(/search_event/event_design/images/title_back.jpg);
	width: 900px;
	height:350px;
	margin: 0 auto 40px;
}

.eventDesign .inBox{
	width: 900px;
	margin-bottom: 40px;
}

.eventDesign .boxPtn1{
	width: 840px;
	padding:30px;
	background-color:#fff6e9;
	background-image: -webkit-linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-size: 20px 20px;
}

.eventDesign .boxPtn1 .entry	{
	width:840px;
	background-color:#92308d;
	padding:0;
	position:relative;
	margin: 0 auto 40px;
}

.eventDesign .boxPtn1 .entry h3	{
	background-color: #92308d;
	position: relative;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 22px;
	letter-spacing: 0.2em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.eventDesign .boxPtn1 .entry h3:after	{
	content: ' ';
	width:0;
	height: 0;
	position:absolute;
	border:10px solid transparent;
	border-top-color:#92308d;
	top:100%;
	left:409px;
}

.eventDesign .boxPtn1 p.txtBox{
	text-align: center;
	margin: 0 100px 30px;
	font-size: 18px;
}

.eventDesign .boxPtn1 img.imgPtn1{
	float: right;
	padding-right: 50px;
}

.eventDesign .boxPtn1 .imgBox ul{
	width:840px;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
}
				
.eventDesign .boxPtn1 .imgBox li{
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.eventDesign .boxPtn2{
	width:930px;
	overflow:hidden;
	font-size:0;
}

.eventDesign .boxPtn2 h3{
	font-size: 24px;
	font-weight: bold;
	color: #14a83b;
	background: linear-gradient(transparent 40%, #ffff66 40%);
	text-align: center;
	letter-spacing: 0.2em;
	width: 450px;
	margin: 0 auto 40px;
}

.eventDesign .boxPtn2 .entry	{
	width:280px;
	padding:0;
	position:relative;
	display:inline-block;
	vertical-align: top;
	margin-right:30px;
}

.eventDesign .boxPtn2 .entry h4	{
	background-color: #14a83b;
	position: relative;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.eventDesign .boxPtn2 .entry h4:after	{
	content: ' ';
	width:0;
	height: 0;
	position:absolute;
	border:10px solid transparent;
	border-top-color:#14a83b;
	top:100%;
	left:129px;
}

.eventDesign .boxPtn2 .entry p	{
	background-color: #feedd3;
	padding:20px;
	min-height:112px;
}

.eventDesign .boxPtn3 .entry p	{
	min-height:140px;
}

.eventDesign .boxPtn4{
	width: 840px;
	overflow: hidden;
	padding: 30px;
	background-color: #fff6e9;
	background-image: -webkit-linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-size: 20px 20px;
	font-size: 0;
}

.eventDesign .boxPtn4 .entry	{
	width:840px;
	background-color:#92308d;
	padding:0;
	position:relative;
	margin: 0 auto 40px;
}

.boxPtn5{
	width: 870px;
	overflow: hidden;
}
.eventDesign .boxPtn5 .entryBox	img.ban{
	position: absolute;
	top: 280px;
	right: 52px;
	text-align: center;
}

.eventDesign .boxPtn5 .entryBox	p.link{
	width:310px;
	margin:10px auto 0;
	text-align:center;
	color:#EB6100;
	font-size:16px;
	font-weight:bold;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #A0D437;
	background-color: #A0D437;
	background-image: -moz-linear-gradient(top, #A0D437, #CAE88D);
	background-image: -ms-linear-gradient(top, #A0D437, #CAE88D);
	background-image: -webkit-linear-gradient(top, #A0D437, #CAE88D);
	background-image: linear-gradient(top, #A0D437, #CAE88D);
}
.eventDesign .boxPtn5 .entryBox	p.link a{
	color:#EB6100;
	display:block;
	padding: 10px;
}
.eventDesign .boxPtn5 .entryBox	p.link a:hover{
 -ms-filter:"alpha( opacity=80 )";
 opacity:0.8;
 -webkit-transition:opacity;
	filter:alpha(opacity=80);
}

.eventDesign .boxPtn4 .entry h3	{
	background-color: #92308d;
	position: relative;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	font-size: 22px;
	letter-spacing: 0.2em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.eventDesign .boxPtn4 .entry h3:after	{
	content: ' ';
	width:0;
	height: 0;
	position:absolute;
	border:10px solid transparent;
	border-top-color:#92308d;
	top:100%;
	left:409px;
}

.eventDesign .boxPtn4 .entryBox	{
	width: 365px;
	/*min-height: 271px;*/
	min-height: 320px;
	background-color: #FFF;
	padding: 20px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 30px;
}

.eventDesign .boxPtn4 .entryBox	h4{
	font-size: 18px;
	font-weight: bold;
	color: #14a83b;
	background-color: #ffff66\9;
	background: linear-gradient(transparent 40%, #ffff66 40%);
	text-align: center;
	letter-spacing: 0.1em;
	/*width: 300px;*/
	margin: 0 auto 20px;
}

.eventDesign .boxPtn4 .entryBox	p.txt{
	width:180px;

}

.eventDesign .boxPtn4 .entryBox	img{
	position: absolute;
	top: 75px;
	right: 20px;
	display: block;
}


.eventDesign .boxPtn6{
	width: 824px;
	padding: 30px;
	border: 8px solid #92308d;
	background-image: url(/search_event/event_design/images/img10.jpg);
	background-repeat: no-repeat;
	background-position: 577px 70px;
	z-index:1;
}

.eventDesign .boxPtn6 h4{
	margin-bottom: 30px;
	text-align: center;
	z-index:2;
}

.eventDesign .boxPtn6 p.txt{
	width:495px;
	margin-bottom:30px;
}

.eventDesign .boxPtn6 p.txt span{
	font-size:14px;
}

.eventDesign .boxPtn6 p.btn,.eventDesign .boxPtn8 p.btn{
	text-align:center;
	font-size: 18px;
	width:500px;
	margin:10px auto;
}

.eventDesign .boxPtn6 p.btn a,.eventDesign .boxPtn8 p.btn a{
	position: relative;				
	padding: 15px;
	color: #6C501B;
	background-color: #fdd835;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	display: block;
	text-shadow: rgba(255, 255, 255, 0.498039) 1px 1px 0px;
	box-shadow: 0 4px 0 #ffc045;
}

.eventDesign .boxPtn6 p.btn a:hover,.eventDesign .boxPtn8 p.btn a:hover{
	background-color: #f9cf27;
}

.eventDesign .boxPtn6 p.btn a::after,.eventDesign .boxPtn8 p.btn a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	margin-top: -6px;
	border-top: solid 3px #6C501B;
	border-right: solid 3px #6C501B;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}



.eventDesign .boxPtn7,.eventDesign .boxPtn8{
	width: 900px;
	padding: 10px 0 14px;
	border: 8px solid #92308d;
	box-sizing: border-box;
}

.eventDesign .boxPtn7 h4,.eventDesign .boxPtn8 h4{
	text-align:center;
	margin-top:15px;

	margin-bottom:15px;
}

.eventDesign .boxPtn7 p.txt,.eventDesign .boxPtn8 p.txt{
	width: 650px;
	margin: 0 auto 20px;
	text-align: center;
}


.tokuten{
	background-color:#fff6e9;
	background-image: -webkit-linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #feedd3 25%, transparent 25%, transparent 50%, #feedd3 50%, #feedd3 75%, transparent 75%, transparent);
	background-size: 20px 20px;

	border: #ea84b2 solid 4px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px;
	/*	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
	margin-top: 0;
}

.tokuten img.img02{
	float: right;
	margin-left: 20px;
}
.tokuten h3{
	color: #fff;
	font-size:18px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	width: 500px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	box-sizing: border-box;
	position: relative;
	/*float: left;*/
	background-color: #E4498F;
	/*margin-bottom:20px;*/
	margin: 0 auto 30px;
	/*padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;*/
}
 
.tokuten h3:before{
	content: '';
	width: 0px;
	height: 0px;
	border-width:25px 0px 25px 10px;
	border-color: transparent transparent transparent #fff6e9;
	border-style: solid;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.tokuten h3:after{
	content: '';
	width: 0px;
	height: 0px;
	border-width:25px 10px 25px 0px; 
	border-color: transparent #fff6e9 transparent transparent ;
	border-style: solid;
	position: absolute;
	top:0;
	right: 0;
	z-index: 1;
}




.scheduleBox{
	width: 900px;
	margin-bottom:40px;
}

.scheduleBox h3{
	font-size: 24px;
	font-weight: bold;
	color: #14a83b;
	background: linear-gradient(transparent 40%, #ffff66 40%);
	text-align: center;
	letter-spacing: 0.2em;
	width: 450px;
	margin: 0 auto 40px;
}
.scheduleBox p.month {
	font-size: 18px;
	color: #14a83b;
	font-weight: bold;
	margin: 20px 0 10px;
	padding-left: 10px;
	line-height: normal;
	border-left: 7px solid #14a83b;
}
.scheduleBox table{
	border-collapse:collapse;
	background-color: #FFF;
	color: #484848;
	font-size: 14px;
	width: 900px;
	table-layout: fixed;
}

.scheduleBox table th {
	white-space: nowrap;
	background-color: #14a83b;
	border: 1px solid #FFF;
	color:#FFF;
	font-size:14px;
	padding: 10px;
	font-weight:normal;
}

/*↓20200227　中止文言挿入用*/
.scheduleBox table p {
color: #ff0000;
font-size: 12px;
text-align: left;
}
/*↓20200227　中止文言挿入のためwidth追加*/
.scheduleBox table th.ptn1 {
	width: 120px;
}

.scheduleBox table th.ptn2 {
	/*width: 120px;*/
}

.scheduleBox table th.ptn3 {

}

.scheduleBox table th.ptn4 {

}

.scheduleBox table th.ptn5 {
	width: 130px;
}

.scheduleBox table th.ptn6 {
	width: 130px;
}

.scheduleBox table tr:nth-child(odd) {
 background-color: #FFF;
}

.scheduleBox table tr:nth-child(even) {
 background-color: #EEE;
}

.scheduleBox table td {
	padding:15px;
	line-height: 1.5em;
	text-align: center;
	font-size:13px;
	
}
.scheduleBox table td img{
	vertical-align:middle;
}

.scheduleBox table td.form li {
	margin-bottom: 7px;
}

.scheduleBox table td.form li:last-child {
	margin-bottom: 0;
}

.scheduleBox table td.pdf li a{
	position: relative;				
	padding: 7px 5px;
	color: #FFF;
	background-color: #48ca6a;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

.scheduleBox table td.pdf li a:hover{
	background-color: #35B756;
}

.scheduleBox table td.pdf a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 8px;
	width: 4px;
	height: 4px;
	margin-top: -4px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

.scheduleBox table td.form li a{
	position: relative;
	padding: 7px 5px;
	color: #FFF;
	background-color: #FF8F59;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

.scheduleBox table td.form li a:hover{
	background-color: #FF8144;
}

.scheduleBox table td.form a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 8px;
	width: 4px;
	height: 4px;
	margin-top: -4px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

/*美術・デザイン特集*/

.artBox{
	width: 600px;	
	display: flex;
    align-items: center;	
	margin: 0 auto 5px;
	
}

.artBox p.s1{
	width: 520px;
	font-size: 16px;
    word-break:break-all;

}
.artBox p.s1 span a{
	color: #d62d3d;
}
.artBox p.s1 span{
	font-weight: bold;
	color: #d62d3d;
}


.artBox p.s1 a:hover{
	opacity: 0.8;
}
.artBox p img{
	width: 100px;
	margin-right: 15px;
}
 
.artBox p img:hover{
	opacity: 0.8;
}



.eventDesign .boxPtn9{
	width: 900px;
	padding:40px;
	border: 8px solid #92308d;
	box-sizing: border-box;
}

div.sponsor {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    /*align-content:space-around;*/
    /*justify-content: space-evenly;*/
    /*box-sizing: border-box;*/
}
div.sponsor div img{
	margin:7px;
}
div.sponsor div img:hover{
	/*background-color:#FFF;*/
	opacity:0.8;
}

.sponsor h3{
	font-size: 20px;
	font-weight: bold;
	color: #14a83b;
	background: linear-gradient(transparent 40%, #ffff66 40%);
	text-align: center;
	letter-spacing: 0.1em;
	width: 450px;
	margin: 0 auto 30px;
}
.worksheet a {
    display: block;
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    background-color: #FC5185;
    text-align: center;
    text-decoration: none;
	font-size: 20px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
 margin-bottom: 40px;}
.worksheet span {
	font-size: 14px;}